@charset "utf-8";

/* ---------- Main Site Structure Styles ---------- */

html, body{
	font-family:Arial, Helvetica, sans-serif;
	background: #003B78 /* url(../images/tile.gif) center 166px*/;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, #nav, #subNav{font-family:'AllerRegular', Arial, Helvetica, sans-serif}

p, li {line-height: 140%;}

a{color: #003B78;}

.brclear{clear:both; line-height:1px}

#header{
	width: 100%;
	margin:0;
	padding:0;
	background: #FFF url(../images/halftone.gif) center top no-repeat;
}

#header .inner{
	width: 980px;
	height: 120px;
	margin:0 auto;
}
	
.logo{
	padding: 30px;
}

#content-outer{
	background:#FFF /*url(../images/bg-ht-footer3.gif) center bottom repeat-x*/ ;
}

#content-wrapper, #content-wrapper2 {
	width: 100%;
	overflow: hidden;
	position: relative;
	min-width: 950px;
	background: url(../images/bg-slide.png) 0 0 repeat-x;
	z-index: 0;
	
	/*height: 756px;*/
	
	min-height: 756px;
}

#content-wrapper2{
	background:url(../images/bg-pg.png) 0 0 repeat-x;
}
#container{
	width:890px;
	margin:0 auto;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	min-height: 100%;
}

/* ---------- Main Content Pannels ---------- */
#pgTitle{
	padding: 0 0 3em 0;
}
#pgTitle h1, #pgTitle h2{
	color:#FFF;
}
#pgTitle h1{
	margin:0;
	padding-top: 2.5em;
	padding-bottom: 0;
	text-shadow: 2px 2px 4px #6E0A0A;
}
#pgTitle h2{
	margin:0;
	padding-top: 0.5em;
	padding-bottom: 0;
	font-weight:normal;
	font-family:'AllerItalic', Arial, Helvetica, sans-serif;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main2 h1, #main2 h2, #main2 h3, #main2 h4, #main2 h5, #main3 h1{color:#003B78;}

/* ------------- Home Pannels ------------- */
#main{
	float: left;
	width: 30em;
	/*
	background: #9C0;
	*/
}
#right{
	float: right;
	width: 21.5em;
	padding: 0.75em 0 0 0;
	/*
	background: #9C0;
	*/
	
}
#right .sub-box, .mapSa, .mapVic{
	background: #FFF;
	
	border: 0.188em solid #CCD7E5;
	-webkit-border-radius: 0 0 3.125em 0;
	-khtml-border-radius: 0 0 3.125em 0;
	-moz-border-radius: 0 0 3.125em 0;
	border-radius: 0 0 3.125em 0;
	
	-webkit-box-shadow: 0.5em 0.5em 0.75em rgba(0,0,0,0.45);
	-moz-box-shadow: 0.5em 0.5em 0.75em rgba(0,0,0,0.45);
	box-shadow: 0.5em 0.5em 0.75em rgba(0,0,0,0.45);
	
	/*padding: 2em;*/
	padding: 0 2em 2em 2em;
	margin: 0 0 3em 0;
}
.sub-box ul.ql{
	width:100%;
	padding:0;
	margin:0;
	/*background:#0F3;*/
}
.sub-box ul.ql, .ql li{
	list-style:none;
}
.ql li{
	position:relative;
	width: auto;
	padding:0;
	margin: 1em 0;
	background: #FFF;
	
	-webkit-box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	-moz-box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	
	border: 0.188em solid #CCD7E5;
	-webkit-border-radius: 0 0 1em 0;
	-khtml-border-radius: 0 0 1em 0;
	-moz-border-radius: 0 0 1em 0;
	border-radius: 0 0 1em 0;	
	overflow:hidden;

}

.ql li h2{
	margin:0;
	padding:0;
	background: #660;
}
.ql li a:link, .ql li a:visited,.ql li a:active{
	display: block;
	width:auto;
	/*background: #C66;
	padding:0.5em 1em 0.5em 1em;*/
	padding:0.4em 0;
	font-weight:bold;
	text-decoration:none;
	color:#003B78;
	
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
	background-image: -ms-linear-gradient(top, #ffffff, #ededed);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -o-linear-gradient(top, #ffffff, #ededed);
	background-image: linear-gradient(top, #ffffff, #ededed);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
	
}
.ql li a:hover{
	
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -ms-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#CCD7E5));
	background-image: -webkit-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: -o-linear-gradient(top, #ffffff, #CCD7E5);
	background-image: linear-gradient(top, #ffffff, #CCD7E5);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#CCD7E5', GradientType=0);
	
	background-clip: padding-box !important;
	overflow:hidden;
}
.bi{
	padding:0.5em 1em 0.5em 1em;
	padding:0.65em 0 1.5em 3em;
}
.upl{background: url(../images/icon-upload.gif) no-repeat;/**/}
.iwp{background: url(../images/icon-prog.gif) no-repeat;/**/}
.isc{background: url(../images/icon-stock.gif) no-repeat;/**/}
.ioa{background: url(../images/icon-arch.gif) no-repeat;/**/}
/* ------------- Info Page Pannels ------------- */
#main2{
	float: right;
	width: 37em;
}
#main3{
	margin: 0 auto;
	width: 37em;
}
#subNav{
	float: left;
	width: 15em;
	padding: 0.75em 0 0 0;
}
/* ---------- Info Content Styles ---------- */
.certImg{
	float:right;
	padding: 0 0 1em 4em;
}


/* ---------- Footer Pannels ---------- */
#footer, #panel-env, #panel-extra, #panel-copyright{
	width: 100%;
}

#footer #panel-env{
	background: #003B78 url(../images/tile.gif);
	height: 3.125em;
	border-top: 7px solid #DE1614;
	border-bottom: 1px dashed #FFF;
	color: #FFF;
	text-align: right;
}
#panel-env .inner{
	background: url(../images/icon-scissors.gif) 25px bottom no-repeat;
	height: 3.125em;
}
#footer #panel-env img{
	position: relative;
	float:right;
	margin: -28px 30px 0 30px;
	overflow: visible;
	border:0;
	/*
	-ms-transform:rotate(-6deg);
	-moz-transform:rotate(-6deg);
	-webkit-transform:rotate(-6deg);
	-o-transform:rotate(-6deg);
	transform:rotate(-6deg);
	*/
}
#footer #panel-extra{
	background: #CCD7E5 url(../images/shadow-inner.png) repeat-x;
	/*
	height: 200px;
	*/
	font-size: 80%;
	padding: 1.5em 0 0 0;
}
#panel-extra ul.extra-box{
	float: left;
	width: 29%;
	padding: 0 3em 1em 0;
	margin:0;
}
ul.extra-box li{
	list-style: none;
	padding: 0 0 0.25em 0;
}
ul.extra-box li h2{
	color: #003B78;
	width: 100%;
	border-bottom: 1px dotted #DE1614;
	margin-bottom:0.5em;
	padding-bottom:0.25em;
	text-transform:uppercase;
}
ul.extra-box li a{
	/*
	font-weight: bold;
	*/
	color: #003B78;
}
ul.extra-box li a:link, ul.extra-box li a:visited, ul.extra-box li a:active{
	text-decoration: none;
}
ul.extra-box li a:hover{
	text-decoration: underline;
}
#footer #panel-copyright{
	clear: both;
	background: #FFF;
	height: 2.5em;
	border-bottom: 2px solid #DE1614;
	border-top: 1px solid #003B78;
}

#footer .inner{
	width:890px;
	margin: 0 auto;
}
#footer .inner p{
	padding: 1em 0 0 0;
}

#panel-env p, #panel-env a, #panel-copyright p, #panel-copyright a{
	color: #FFF;
	font-family:'AllerItalic', Arial, Helvetica, sans-serif;
}
#panel-copyright p, #panel-copyright a{
	font-size:0.85em;
	color: #003B78;
}
/* ---------- Contact Content Styles ---------- */
.locations{
	clear:both;
	margin: 2em 0 0 0;
	height: 18em;
	}
.mapSa, .mapVic{
	/* Box Border, Corner and Shadow combined with #right .sub-box on homepage*/
	width:20em;
	height: 15em;
	float:right;
	margin: -2.5em 0 0 0;
	padding:0;	
	}
.mapSa{
	background:url(../images/map-sa.gif) center center no-repeat;
	}
.mapVic{
	background:url(../images/map-vic.gif) center center no-repeat;
	}
.mapSa a, .mapVic a{
	width:100%;
	height: 100%;
	text-decoration:none;
	position:relative;
	display:block;
	text-indent: -15em;
	overflow: hidden;
	}
.details{
	width:18em;
	}
.details a{
	text-decoration: none;
	/*font-weight:bold;*/
	color: #003B78;	
}
p.dir{
	background:url(../images/icon-dir.gif) 0 0.25em no-repeat;
	padding:/*0.275em*/ 0 2em;
	}
p.vCard{position:relative;float:left;}
p.scanTxt{padding-top:1em;}

.cTitle{
	width: 4em;
	font-weight:bold;
	color:#003B78;
	display:inline-block;
	position: relative;
	}
	